CVE-2009-0751

2009-03-02T17:30:00
ID CVE-2009-0751
Type cve
Reporter NVD
Modified 2017-09-28T21:34:00

Description

Yaws before 1.80 allows remote attackers to cause a denial of service (memory consumption and crash) via a request with a large number of headers.